Bug 1782558 - 404 not found when selecting edit action for cluster-scoped operands
Summary: 404 not found when selecting edit action for cluster-scoped operands
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1781246
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 20:39 UTC by Samuel Padgett
Modified: 2020-03-10 23:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1781246
Environment:
Last Closed: 2020-03-10 23:52:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3764 None closed [release-4.3] Bug 1782558: Fix edit link for cluster-scoped operand 2020-04-28 16:07:20 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:53:09 UTC

Comment 4 Yadan Pei 2020-02-24 09:38:12 UTC
1. Subscribe Container-native virtualization 2.2.0 operator into all namespaces on the cluster, so view Installed Operators in openshift-operators namespace will show InstallSucceeded, while in other namespace it will show Copied
2. View Installed Operators at `default` namespace, go to All Instances tab, click on kebab menu of cluster resource NAC(NetworkAddonsConfig) -> choose 'Edit NetworkAddonsConfig', YAML editor is shown correctly 


Verified on     4.3.0-0.nightly-2020-02-23-234920

Comment 6 errata-xmlrpc 2020-03-10 23:52:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.